/** CONTENT AREA**/

	#contentArea { 

		/*position: absolute; */

		position: relative;

		width: auto;

		/* margin: 15px 15px 30px 170px; */

		/* margin: 15px 15px 30px 100px; */

		/* margin: 10px 15px 30px 40px; */

		display: block;

		top: 10px; 

		 /*margin-left: 156px;*/

		/* left: 165px;  */

		padding: 0px 0px 10px 10px; */

		/* min-height: 800px */

		height: auto;

	}

	#contentArea.front {

		margin-top: 0px;

		/* margin-left: 200px; */

		margin-left: 244px;

		margin-bottom: 10px;
		
		margin-right: 50px;

	}

	#rightFloat { 

		float: right;

		/* width: 200px; */

		width: 140px; 

		margin: 0px 0px 10px 15px;

	}

	#rightFloat a:link , #rightFloat a:visited {

		font-size: .9em;

	}

	

	#contentSideBar {

		border: 1px solid #AEDBF4;

		background-color: #f0f8fe;

		font-size: .95em;

		float: right;

		width: 200px;

		padding: 6px;

		margin: 0px 0px 10px 10px;

	}

	.sideBarHead {

		font-weight: bold;

		color: #0057A5;

	}

	

	#orgList {

		list-style-type: none;

		padding-left: 0px;

		margin-left: 0px;

	}

	#orgList li {

		background: url('/images/feature_stories_bullet.png') no-repeat;

		padding: 2px 2px 2px 21px;

	}

	.themeIcon {

		float: right;

		margin-top: -10px;

	}

